.support_overlay {
    position: fixed;
    width: calc(100% + 5px);
    height: 100%;
    background: #0000009c;
    z-index: 34;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    transition: all .3s ease;
}
.support_overlay.hidden {
    opacity: 0;
    visibility: hidden;
	pointer-events: none;
}
.support {
    width: 100%;
    margin: 80px 0 20px;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 10px;
	position: relative;
}
.support .rotate{
	transform: translate(0px, 0px) rotatey(180deg);
}
.support .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
	height: 100%;
	position: relative;
}
.support__virtual_networks {
    width: 45%;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    /* border-radius: 20px 20px 0 0px; */
    border-radius: 0;
    height: 100%;
    max-height: 0px;
    display: flex;
    justify-content: space-between;
    align-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
	gap: 10px;
    overflow: hidden;
    padding: 0 50px;
	transition: all .3s ease;
	font-size: 1rem;
}
.show_virtual_networks{
	max-height: 100%;
    padding: 40px 50px 60px;
}
.support__virtual_networks--title{
	width: 100%;
	text-align: center;
	position: relative;
	font-size: 18px;
}
.support__virtual_networks--item {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0;
    width: 30%;
    height: auto;
    border-radius: 10px;
    transition: all .3s ease;
    padding: 0;
    position: relative;
}
.support__virtual_networks--item:hover{
	
}
.support__virtual_networks--item img {
    width: 56px;
    height: 56px;
}
.support__virtual_networks--item span {
    color: #333333;
    border: 1px solid #eee;
    padding: 14px 30px 14px 10px;
    margin-right: -25px;
    z-index: -1;
    border-radius: 8px;
    width: 100%;
    font-size: 15px;
    text-align: center;
}
.support__virtual_networks .container{
	display: flex;
}
.support__info {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    gap: 60px;
    width: 55%;
    justify-content: center;
    padding: 20px 0;
	text-align: center;
}
.support__info--title {
    color: #1D242B;
    font-size: 32px;
    font-weight: bold;
}
.support__info--text {
    font-size: 20px;
    color: var(--text-dark);
    line-height: 52px;
    max-width: 80%;
}
.support__info--parent_btn{
	display: flex;
	gap: 24px;
}
.support__info--link {
    padding: 10px 20px;
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 10px;
    border-radius: 8px;
    color: #2563EB;
    font-size: 18px;
    transition: all .3s ease;
    position: relative;
    overflow: hidden;
    border: 1px solid #2563EB;
    font-weight: 500;
    min-width: 200px;
    justify-content: center;
}
.support__info--parent_btn .support__info--link:last-child{
	cursor: pointer;
}
.support__info--parent_btn .support__info--link:last-child span{
	margin: 0;
}
.support__info--link::before {
    content: "";
    background: var(--tertiary-color);
    width: 100%;
    height: 100%;
    position: absolute;
	clip-path: circle(0);
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    /* opacity: 0; */
    z-index: 0;
    transition: all .8s ease;
}
.support__info--link:hover::before {
	opacity: 1;
	clip-path: circle(100%);
}
.support__info--link img{
	width: 25px;
	height: 25px;
	z-index: 1;
	transition: all .8s ease;
	filter: var(--filter-white);
}
.support__info--link span {
    margin-top: 5px;
	z-index: 1;
	direction: ltr;
}
.support__video {
    width: 45%;
    height: auto;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
	overflow: hidden;
	border-radius: 8px;
	z-index: 0;
}
.support__video::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #00000010;
	z-index: 1;
}
.support__video--video {
    background: var(--gray-light);
    width: auto;
    height: 100%;
	border-radius: 8px;
}
/* RESPONSIVE */

@media (max-width: 1280px) {
    .support {
		gap: 20px;
    }
	.support__info--text {
		max-width: none;
	}
	.support__virtual_networks {
        padding: 0 30px;
    }
	.show_virtual_networks {
        padding: 20px 30px;
	}
	.support__virtual_networks--title::before {
        top: -20px;
    }
	.support__virtual_networks--item {
        height: 40%;
    }
	.support__virtual_networks--item img {
        width: 40px;
        height: 40px;
    }
	.support__info {
		gap: 30px;
    }
	.support__info--title {
        font-size: 1.5rem;
    }
	.support__info--text {
        font-size: 1.2rem;
    }
	.support__info--link {
        padding: 10px 20px;
    }
	.support__info--link img {
        width: 30px;
        height: 30px;
    }
}
@media (max-width: 992px) {
	.support__info--link {
    	min-width: 175px;
	}
	.support__info--title {
        font-size: 16px;
    }
	.support__info--text {
        font-size: 16px;
		line-height: 38px;
    }
	.support__info--link {
        padding: 5px 10px;
		font-size: 1.25rem;
		min-height: 48px;
    }
	.support__info--parent_btn .support__info--link:last-child {
        font-size: 1rem;
    }
	.support__virtual_networks.show_virtual_networks {
        bottom: 0;
		padding: 0 0 15px;
    }
}
@media (max-width: 800px) {
    .support__virtual_networks--title::before {
        content: "";
        width: 60px;
        height: 4px;
        border-radius: 10px;
        background: #D8D7D7;
        right: calc(50% - 30px);
        position: absolute;
        top: 18px;
    }
    .support {
        height: auto;
        padding: 20px 0 0;
		flex-direction: column-reverse;
		align-items: center;
    }
	.support__virtual_networks {
        position: fixed;
        width: 100%;
        z-index: 34;
        box-shadow: 0 0 10px #00000021;
        max-height: 375px;
        padding: 30px;
        bottom: -100%;
		transition: transform 0.3s ease;
		will-change: transform;
		touch-action: none;
    }
	.support__virtual_networks--item {
        width: calc(50% - 5px);
        height: 80px;
        padding: 5px;
    }
	.support__info {
        align-items: center;
        width: 100%;
        text-align: center;
    }
	.support__video {
    	width: 100%;
		aspect-ratio: 16 / 9;
	}
	.support__info--link img {
        width: 20px;
        height: 20px;
    }
	.support__info--link img {
        width: 20px;
        height: 20px;
		border-radius: 20px 20px 0 0px;
    }
	.support__virtual_networks.show_virtual_networks {
        bottom: 0;
		border-radius: 20px 20px 0 0px;
		padding: 0 39px 25px;
    }
	.support__virtual_networks--item:hover {
		background: unset;
	}
	.support__virtual_networks--title{
		padding-top: 50px;
	}
	.support__info--link::before {
		display: none;
	}
	.support__info--link:hover {
        background: var(--priymary-color-dark);
        color: var(--white);
    }
	.support {
    	margin: 40px 0 0;
	}
	.support__img {
        width: 100%;
    }
    .support__virtual_networks--item img {
        width: 48px;
        height: 48px;
    }
    .support__virtual_networks--item span {
        text-align: center;
        padding: 10px 35px 10px 15px;
    }
}
@media (max-width: 480px) {
	.support__video {
        width: 100%;
    }
	.support__info--parent_btn {
		width: 100%;
		gap: 10px;
	}
	.support__info--link {
        font-size: 1rem;
        width: calc(50% - 5px);
        padding: 5px 0;
        max-width: unset;
        min-width: unset;
    }
	.support__info--parent_btn .support__info--link:last-child {
        font-size: 0.8rem;
    }
	.support__virtual_networks--title{
		font-size: 14px;
	}
}
@media (max-width: 380px) {
	.support__virtual_networks.show_virtual_networks {
		padding: 0 20px 25px;
    }
}